/* CSS Document */
html{
	overflow: auto;
}

body{
	background-color:#000;
}
body *{
	/*border:#222 1px solid;*/
}

.screen_reader{
	text-indent: -3000px;
}

#wrapper{
	width: 657px;
	height: 607px;
	background:url(images/bg2.jpg) center top no-repeat;
	margin: 0px auto;
	padding: 55px 175px 0 175px; 
	position:relative;
}

h1{
	height: 160px;
	background:url(images/logo.gif) center bottom no-repeat;
}




#paintings{
	text-align:center;
	margin: 0px auto;
	width: 100%;
}

#paintings li{
	display: inline;
	padding: 0 1px;
}

#main_text{
	background:url(images/main-text5.gif) center no-repeat;
	height: 80px;
	position: relative;
	padding: 30px 0 12px 0;
}

#main_text ul{
	height: 0px;
	position:absolute;
	overflow:visible;
}
#main_text ul *{
	margin-left: -3000px;
}

#main_text #email{
	display:block;
	position: absolute;
	right: -643px;
	bottom:-73px;
	text-indent: -3000px;
	width: 140px;
	height: 20px;
}

#main_text #address{
	display:block;
	position: absolute;
	right: -294px;
	bottom:-74px;
	text-indent: -3000px;
	width: 289px;
	height: 20px;
	overflow:hidden;
}


#main_text #waipara{
	display:block;
	position: absolute;
	right: -484px;
	bottom:-41px;
	text-indent: -3000px;
	width: 300px;
	height: 20px;
	overflow:hidden;
}

* html #main_text #email, * html #main_text #address{
	bottom: 67px;
}

/*#download{
	display:block;
	background:url(images/download_menu.gif) center top no-repeat;
	height: 30px;
	width: 130px;
	margin: 0 auto;
}*/

#menu, #wine{
	position: absolute;
	top: 190px;
}

#menu{
	left: 180px;
	width: 200px;
	background:url(images/menu.gif) left top no-repeat;
}

#wine{
	width: 200px;
	right: 175px;
	background:url(images/wine.gif) right top no-repeat;
}

#coming{
	display:none;
	margin-bottom: 10px;
	width: 100%;
	background:url(images/coming_soon.gif) center top no-repeat;
	height:15px;

}


#logos li{
	float: left;
	width: 33%;
	height: 30px;
	text-align: center;
	text-indent: 0px;
	margin-top: 10px;
}

#logos li a{
	display:block;
	width: 100%;
	height: 100%;
	text-indent: -3000px;
}

a:focus{
	outline: none;
	border:none;
}
#inject{
	background:url(images/logos_inject.gif) right no-repeat;
	top:6px;
}
#coffeesupreme{
	position: relative;
	background:url(images/supremme_logo.gif) center no-repeat;
}
li#coffeesupreme{ height: 47px; margin-top: 0; }

li#plum{
	background:url(images/logos_plum.gif) left no-repeat;
	text-indent: -20000px;
}
li#trip{
	background:url(images/triplogo.png) center no-repeat;
	background-size: contain;
	text-indent: -20000px;
}

#fb6de94e4{ display: block; position: relative; float: right; margin-top: 5px; height: 50px; z-index: 99; }
